package com.ym.mec.biz.service;

import com.ym.mec.biz.dal.entity.TeacherFreeTime;
import com.ym.mec.common.service.BaseService;

public interface TeacherFreeTimeService extends BaseService<Integer, TeacherFreeTime> {

    void updateSet(TeacherFreeTime teacherFreeTime);

    TeacherFreeTime findTeacherFreeTime(Integer id);
}